# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lua54-std-normalize
pkgbase = lua-std-normalize
xdata = pkgtype=split
pkgver = 2.0.4-1
pkgdesc = Lua-stdlib project’s normalized lua functions library
url = https://github.com/lua-stdlib/normalize
builddate = 1785148098
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 98114
arch = any
license = MIT
depend = lua54
depend = lua54-std-debug
makedepend = lua
makedepend = lua51
makedepend = lua52
makedepend = lua53
makedepend = lua54
makedepend = luarocks
